[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnAdvancedCustomDrawItem

OnAdvancedCustomDrawItem - event handleer for advanced custom drawing item

## Declaration

Source position: comctrls.pp line 2604

`protected property TCustomTreeView.OnAdvancedCustomDrawItem: TTVAdvancedCustomDrawItemEvent read FOnAdvancedCustomDrawItem write FOnAdvancedCustomDrawItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.